ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Mail Security for Microsoft Exchange (SMSMSE) Security Hardening - October 2018.

book

Article ID: 172716

calendar_today

Updated On:

Products

Mail Security for Microsoft Exchange

Issue/Introduction

 

Symantec has released a module update for versions 7.5.x & 7.9 of Symantec Mail Security for Microsoft Exchange (SMSMSE) to increase the overall security posture of the product.

 

To determine if the hotfix has already been applied perform the following:

  1. Navigate to <SMSMSE Install Path>\Verity\bin
  2. Right-Click z7zsr.dll and choose properties.
  3. Click on the Details tab.

If the version and build are less than 11.6.0.0 (Build 20180217) the hotfix has not been applied.

 

Resolution

 

Note:  If you are running Symantec Mail Security for Microsoft Exchange 7.0.4 or earlier you must upgrade to 7.5 or 7.9 versions prior to implementing.

To apply the Security Hardening Hotfix follow the steps below:

  1. Download the version specific hotfix file attached to this article.
  2. Extract the content of the hotfix to a temporary location. (e.g. C:\temp\hotfix)
  3. Stop both of the "Symantec Mail Security" services.
  4. Navigate to:  <SMSMSE install Path>\Verity
  5. Rename "bin" folder to unpatched_bin
  6. Copy the "bin" directory from the hotfix to <SMSMSE install Path>\Verity
  7. Start both of the "Symantec Mail Security" services.

 

Attachments

HF_7.9.0.zip get_app
HF_7.5.x.zip get_app